
Figure - Bug #116125
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT2】【蓝牙】搜索到蓝牙音箱图标显示为电脑图标
2023-02-09 16:10 - CD Test赵飞

Status: CLOSED Start date: 2023-02-09

Priority: Normal Due date: 2023-02-10

Assignee: CD Test赵飞 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0073.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-02-10

Test Type: ST Root cause: 更改默认图标为指向性不强的蓝牙图标

Description

【前提条件】

1、设备已开机

2、准备一个蓝牙音箱

【测试步骤】

1、进入设置 - 已连接设备 - 与新设备配对

2、查看搜索到的蓝牙音箱图标显示

【预期结果】

2、蓝牙音箱图标显示正确

【实际结果】

2、蓝牙音箱图标显示为电脑图标

【日志】

截图见附件

History

#1 - 2023-02-09 16:54 - CD FW 曹覃刚

- Due date set to 2023-02-10

- Status changed from New to ASSIGNED

■ 当前的状态

当前只有四种设备提供了切图

耳机，鼠标，键盘手柄

其他设备均使用默认的切图

■ 分析过程

默认切图形似电脑，指向性太明显

与需求浩云以及UI同学确认，要替换当前的默认切图

■ 下一步

待UI同学提供切图后替换
#2 - 2023-02-09 19:59 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

180684 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Settings: Change the icon of the default Bluetooth device.TC-RID: 1201-0201801IssueID: TS-R-BUG-116125Change-Id:

Ibb1ecee563de74e1b14788b9bc06f52f299d57b7

#3 - 2023-02-09 20:00 - CD FW 曹覃刚

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD Test赵飞

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-10

- Root cause set to 更改默认图标为指向性不强的蓝牙图标

#4 - 2023-02-10 17:12 - CD Test赵飞

- Status changed from RESOLVED to VERIFIED

验证版本：FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302100501

验证结果：PASS

#5 - 2023-02-10 17:12 - CD Test赵飞

- Status changed from VERIFIED to CLOSED

Files

Screenshot_20230209-042504.png 516 KB 2023-02-09 CD Test赵飞
